#ifndef _BACKLIGHT_H_
#define _BACKLIGHT_H_
#include  "common.h"

extern uint8_t interact_PWM_Low_Duty;
void BackLight_Process(void);
void Interact_Light_Process(void);
void BackLight_Clock_All_Process(void);
extern uint8_t Get_Interact_Light_State(void);


#endif



